<?xml version="1.0" encoding="utf-8"?>
<Roots >
  <Roots.PropertyPathNames>
    <RootPropertyPathName Name="Text" />
  </Roots.PropertyPathNames>
  <Roots.RootTypes>
    <RootType FullName="Windows.UI.Xaml.Application" />
    <RootType FullName="Windows.UI.Xaml.Controls.Page">
      <RootProperty Name="Background" />
      <RootProperty Name="Content" />
    </RootType>
    <RootType FullName="Microsoft.Xaml.DirectUI.ProxyTypes.ThemeResourceExtension" />
    <RootType FullName="Windows.UI.Xaml.Controls.Grid">
      <RootProperty Name="Children" />
    </RootType>
    <RootType FullName="Windows.UI.Xaml.Controls.TextBlock">
      <RootProperty Name="Text" />
      <RootProperty Name="FontSize" />
      <RootProperty Name="TextAlignment" />
      <RootProperty Name="VerticalAlignment" />
    </RootType>
    <RootType FullName="Windows.UI.Xaml.Data.Binding" />
    <RootType FullName="BlueControl.uwp.MainPage" />
  </Roots.RootTypes>
</Roots>
